#esg-video-bg{
    object-fit: cover;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.esg-wrapper{
    color: #fff;
}
.esg-container {
  color: #212021;
}

.esg-bg-dark {
  background-color: #333333;
}
.esg-bg-dark a{
    color: #fff;
    font-weight: bold;
}
.esg-bg-dark a:hover{
    color: #fff;
}
.esg-bg-gray {
  background-color: #868686;
}

.esg-container .btn {
  font-family: 'EB Garamond', 'Times New Roman', Times, serif;
}

.esg-row {
  background: rgba(0,0,0,0.7);
  position: relative;
}

.esg-wrapper h3, .esg-wrapper p {
  font-family: Roboto, 'Open Sans', sans-serif;
}

.esg-wrapper .letter-head {
  font-size: 8rem;
  position: relative;
  overflow: hidden;
}

.esg-wrapper .letter-head span {
  display: inline-block;
  width: 100%;
  position: relative;
  animation: revealHeaders 1s;
}

@keyframes revealHeaders {
  from {
    left: 100%;
    opacity: 0;
  }
  to {
    left: 0px;
    opacity: 1;
  }
}

.esg-wrapper .letter-head, .esg-wrapper h3 {
  font-weight: 500;
}

.btn-talk-to-us {
  font-size: 1.5rem;
  font-weight: 700;
  background-color: #ff0000;
  color: #fff;
  position: relative;
  overflow: hidden;
  font-family: Roboto, 'Open Sans', sans-serif !important;
}

.btn-talk-to-us::before {
  opacity: 0;
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  background: transparent url('https://www.aprea.asia/images/icons/dg-wechat-icon.png') no-repeat center;
  background-size: contain;
  left: 50px;
  top: 50%;
  transform: translateY(-50%);
  transition: opacity 0.3s;
}

.btn-talk-to-us span {
  display: inline-block;
  padding-left: 50px;
  padding-right: 50px;
  transition: all 0.3s;
}

.btn-talk-to-us:hover {
  background-color: #009ad6;
  color: #fff;
}

.btn-talk-to-us:hover::before {
  opacity: 1;
}

.btn-talk-to-us:hover span {
  padding-left: 100px;
  padding-right: 0;
}

#tab-news .nav-link {
  color: #212021;
  font-weight: 600;
}

#tab-news .nav-link.active {
  background-color: #aaaaaa;
}

.tab-pane .media img {
  width: 40%;
  height: auto;
}

.perspective-spacer {
  background: transparent url('images/bg-building-perspective-view.jpg') no-repeat center;
  background-size: cover;
}

.talk-to-experts-row {
  background: transparent url('images/bg-talk-to-experts.jpg') no-repeat left center;
  background-size: cover;
}

.talk-to-experts-row p {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1;
  color: #333333;
}

.building-slide-up-row {
  overflow: hidden;
}

.building-slide-up-row .building-slide-up-content {
  background-color: #e0e0e0;
}

.building-slide-up-row .building-slide-up-content p:last-child {
  margin-bottom: 0;
}

.building-slide-up-row .img-bg {
  position: absolute;
  height: 100%;
  width: auto;
  opacity: 0;
  left: 0;
  top: 100%;
  transform: translateY(-50%);
  transition: all 1s;
}

.building-slide-up-row-active .img-bg {
  opacity: 1;
  top: 50%;
  transform: translateY(-50%);
}

.join-now-row {
  background: transparent url('images/bg-join-now.jpg') no-repeat center bottom;
}
.esg-no-padding-top-bottom{
  padding-top: 0;
  padding-bottom: 0;
}